<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <title> Задание по веб </title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div class="wrapper">
                <div class="q header">
                    <div class="logo"> <img src="https://s2.logaster.com/static/v3/img/products/logo.png" alt="logo" height="60"> </div> 
                    <div>Лесное царство</div>
                </div>
                <div class="sideleft div" >
                    <p><a href="https://example.com" target="_blank">1 ссылка</a></p>
                    <p><a href="https://example.com" target="_blank">2 ссылка</a></p>
                    <p><a href="https://example.com" target="_blank">3 ссылка</a></p>
                </div>
            <div class="div nav ">
               <div class="ss"><ol>
                    <li><a href="http://www.speedrun.com/" target="_blank" >абсолютная гиперссылку на главную страницу сайта  </a>  </li>
                    <li><a href="https://www.speedrun.com" target="_blank"> абсолютная на главную сайта в протоколе https;  </a>  </li>
                    <li><a href="ftp.stat.duke.edu/main.txt" target="_blank">ccылка на файл на сервере FTP без авторизации </a> </li>
                    <li><a href="ftp://user:1234@example.ru/main.txt">ссылка на файл на сервере FTP с авторизацией</a></li>
                    <li><a href="https://www.speedrun.com/games" target="_blank">ссылка на фрагмент страницы некоторого сайта;  </a></li>
                    <li> <a href="#p1">ссылка на фрагмент текущей страницы; </a> </li>
                    <li><a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ&feature=youtu.be&t=85" target="_blank"> </a></li>
                    <li><p>список ссылок основной навигации сайта с подписями title</p><br>
                        <a  href="https://www.speedrun.com/games" target="_blank" title="игры">1</a><br>
                        <a  href="https://www.speedrun.com/streams" target="_blank" title="стримы" >2</a> </li>
                    <li><a title="тут ничего нет"> ссылка без href</a></li>
                    <li><a href=""></a>ссылка с пустым href</li>
                    <li><a href="https://www.speedrun.com" rel="nofollow" ></a>ссылка по которой запрещен переход поисковикам</li>
                    <li><a  href="https://www.speedrun.com" rel="noindex"></a>ссылка запрещеннаю для индексации поисковиками</li>
                    <li><p>Товарищи! сложившаяся структура организации представляет собой интересный эксперимент проверки направлений прогрессивного<a href="https://ru.wikipedia.org/wiki/Развитие" target="_blank" title="Это?"> развития</a>.</p></li>
                    <li><a href="https://medium.com/nuances-of-programming/как-работает-случайный-лес-56209a700d53" target="_blank"><img src="https://miro.medium.com/max/8000/1*WmDm9M326xfYEnRYn9GmxA.jpeg" width="400" height="300" alt="forest"></a></li>
                    <li><a href="example.html" target="_blank">относительная ссылка на страницу в текущем каталоге </a></li>
                    <li><a href="about/example.html" target="_blank">относительная ссылка на страницу в каталоге about</a></li>
                    <li><a href="../example.html" target="_blank">относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
                    <li><a href="../../example.html" target="_blank">относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
                    <li><a href="http.html">Сокращенная ссылка на главную</a>
                    <li><a href="form.html">Сокращенная ссылка на внутреннею</a>
                    </ol>
                </div>
                <div class="table">
            <table>
                <tbody>
                    <tr>
                        <th>Валюта</th>
                        <th>Год</th>
                        <th>Цена</th>
                    </tr>
                    <tr>
                        <td class="ls a" >Доллар </td>
                        <td class="a">2003</td>
                        <td class="a">38</td>
                    </tr>
                    <tr>
                        <td class="ls b">Евро </td>
                        <td class="b">2007</td>
                        <td class="b">41</td>
                    </tr>
                    <tr>
                        <td class="ls a">Тугрики </td>
                        <td class="a">2005</td>
                        <td class="a">12</td>
                    </tr>
                    <tr>
                        <td class="ls b">Тенге </td>
                        <td class="b">2012</td>
                        <td class="b">6</td>
                    </tr>
                    <tr>
                        <td class="ls a">Датская корона </td>
                        <td class="a">2020</td>
                        <td class="a">0,083</td>
                    </tr>
                </tbody>
                </table>
              </div>
                <p id="p1">
            <div class="form">
            <form  action="Форма" method="post">
            <label>Имя:
                <input name="field-name-1" placeholder="Ваше имя"></label><br>
            <label>e-mail:
                <input name="field-email" placeholder="test@example.com" type="email"></label><br>
                <label>Дата рождения:
                <input name="field-data" value="2020-12-10" type="date"> </label><br>
                Пол:
                    <label><input type="radio" checked="checked" name="radio-group1" value="value-1">M</label>
                    <label><input type="radio" checked="checked" name="radio-group1" value="value-2">Ж</label><br>
             Количество конечностей:
                    <label><input type="radio" checked="checked" name="radio-group2" value="value-1">0</label>
                    <label><input type="radio" checked="checked" name="radio-group2" value="value-2">1</label>
                    <label><input type="radio" checked="checked" name="radio-group2" value="value-3">2</label>
                    <label><input type="radio" checked="checked" name="radio-group2" value="value-4">3</label>
                    <label><input type="radio" checked="checked" name="radio-group2" value="value-4">4</label><br>
                <label>Сверхспособности:<br />
                    <select name="field-name-4[]"
                            multiple="multiple">
                        <option value="value-1" selected="selected">Бессмертие</option>
                        <option value="value-2" >Прохождение сквозь стены</option>
                        <option value="value-3" >Левитация</option>
                        <option value="value-4" >24 Глаза</option>
                        <option value="value-5" >37 Рук</option>
                    </select>
                </label><br />
                <label>Расскажите о себе:<br />
                    <textarea name="field-name-2"></textarea>
                </label><br />
                Проверьте правильность отмеченного вами:<br />
                    <label><input type="checkbox" checked="checked" name="check-1" />
                    Поставьте галочку если уверены</label><br />
                <input type="submit" value="Отправить" />
            </form>
                </div>
            </div>
        <div class="div footer clear">(c)Коростелёв Данил</div>
    </div>
</body>
</html>
